@charset "UTF-8";
/* ----------------------------------------------------
	sassを使用しています。css編集の際はご注意ください。
	compass/scss
---------------------------------------------------- */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
/* ----------------------------------------------------
base
---------------------------------------------------- */
html, body {
  padding: 0;
  margin: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 32px;
  line-height: 1.5;
  color: #302719;
  background: url(../images/bg_ill_pc.png) bottom center/100% no-repeat #a7e5fa;
  background-attachment: fixed;
}
@media (max-width: 1919px) {
  html, body {
    background: url(../images/bg_ill_pc.png) top center/100% no-repeat #a7e5fa;
    background-attachment: fixed;
  }
}
@media (max-width: 750px) {
  html, body {
    font-size: 4.267vw;
  }
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
}

ul {
  list-style: none;
  box-sizing: border-box;
}
ul li {
  box-sizing: border-box;
}

button {
  display: block;
  border: 0;
  background: none;
  box-sizing: border-box;
  transition: 0.2s ease-in-out;
}
button:hover {
  opacity: 0.6;
}

/* ----------------------------------------------------
selection
---------------------------------------------------- */
::selection {
  background: rgba(255, 115, 161, 0.4);
  color: #fff;
}

::-moz-selection {
  background: rgba(255, 115, 161, 0.4);
  color: #fff;
}

/* ----------------------------------------------------
link
---------------------------------------------------- */
a {
  color: #000;
  text-decoration: none;
  transition: 0.2s ease-in-out;
}
a:visited {
  text-decoration: none;
  color: #000;
}
a:hover {
  color: #000;
  opacity: 0.6;
}
a:active {
  color: #000;
}

/* ----------------------------------------------------
set
---------------------------------------------------- */
@media (max-width: 750px) {
  .pcon {
    display: none;
  }
}

.spon {
  display: none;
}
@media (max-width: 750px) {
  .spon {
    display: block;
  }
}

.mb10 {
  margin-bottom: 10px;
}
@media (max-width: 750px) {
  .mb10 {
    margin-bottom: 2.667vw;
  }
}

/* title
-------------------------------*/
h2 {
  margin-bottom: 30px;
  line-height: 0;
  text-align: center;
}
@media (max-width: 750px) {
  h2 {
    margin-bottom: 4vw;
  }
}
@media (max-width: 750px) {
  h2 img {
    width: 69.867vw;
    height: auto;
  }
}

/* other set
-------------------------------*/
.lh0 {
  line-height: 0;
}

.lgtxt1 {
  font-size: 40px;
  line-height: 1.5;
}
@media (max-width: 750px) {
  .lgtxt1 {
    font-size: 5.333vw;
  }
}

.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.palt {
  font-feature-settings: "palt";
}

small {
  font-size: 80%;
}

.inner {
  padding: 0 60px;
}
@media (max-width: 750px) {
  .inner {
    padding: 0 30px;
  }
}

.notice {
  padding-left: 28px;
  text-indent: -28px;
  font-size: 28px !important;
}
@media (max-width: 750px) {
  .notice {
    padding-left: 3.733vw;
    text-indent: -3.733vw;
    font-size: 3.733vw !important;
  }
}

.indent {
  padding-left: 32px;
  text-indent: -32px;
}
@media (max-width: 750px) {
  .indent {
    padding-left: 4.267vw;
    text-indent: -4.267vw;
  }
}

.section {
  margin-bottom: 60px;
}
@media (max-width: 750px) {
  .section {
    margin-bottom: 8vw;
  }
}

/* background
-------------------------------*/
.bg_blossoms {
  margin-top: -146px;
  background: url(../images/bg_blossoms.png) center top/100% no-repeat;
}
@media (max-width: 750px) {
  .bg_blossoms {
    margin-top: -19.467vw;
  }
}

/* ----------------------------------------------------
main
---------------------------------------------------- */
.wrapper {
  margin: 0 auto;
  width: 750px;
  overflow: hidden;
}
@media (max-width: 750px) {
  .wrapper {
    width: 100%;
  }
}

/* navi-fix
-------------------------------*/
.fixnavi {
  position: fixed;
  right: 0;
  bottom: 30px;
  z-index: 10;
}
.fixnavi_inr {
  position: relative;
  display: flex;
  align-items: flex-end;
}
.fixnavi_item {
  line-height: 0;
}
.fixnavi_item.navi_1 img {
  width: 90px;
  height: auto;
}
@media (max-width: 750px) {
  .fixnavi_item.navi_1 img {
    width: 24vw;
  }
}
.fixnavi_item.navi_2 img {
  width: 89px;
  height: auto;
}
@media (max-width: 750px) {
  .fixnavi_item.navi_2 img {
    width: 23.733vw;
  }
}
.fixnavi_item.navi_3 img {
  width: 190px;
  height: auto;
}
@media (max-width: 750px) {
  .fixnavi_item.navi_3 img {
    width: 50.667vw;
  }
}
.fixnavi #pageup {
  position: absolute;
  right: -17px;
  bottom: -5px;
  z-index: 11;
  cursor: pointer;
}
@media (max-width: 750px) {
  .fixnavi #pageup {
    right: -4.533vw;
    bottom: -1.333vw;
  }
}
.fixnavi #pageup img {
  width: 99px;
  height: auto;
}
@media (max-width: 750px) {
  .fixnavi #pageup img {
    width: 26.4vw;
  }
}

/* mv
-------------------------------*/
.mv {
  padding-bottom: 220px;
  background: url(../images/bg_stripe.jpg) center top/100% repeat-y;
}
@media (max-width: 750px) {
  .mv {
    padding-bottom: 29.333vw;
  }
}
.mv_inr {
  position: relative;
  line-height: 0;
}
.mv .animeObjct {
  position: absolute;
}
.mv .head_text {
  position: absolute;
  top: 14px;
  left: 64px;
  z-index: 2;
  font-size: 34px;
  line-height: 1.6;
  letter-spacing: -1.5px;
  font-weight: bold;
  color: #f24586;
}
@media (max-width: 750px) {
  .mv .head_text {
    top: 1.867vw;
    left: 8.533vw;
    font-size: 4.533vw;
  }
}
.mv .blossoms {
  top: 14px;
  right: 190px;
  z-index: 1;
}
@media (max-width: 750px) {
  .mv .blossoms {
    top: 1.867vw;
    right: 25.333vw;
  }
}
@media (max-width: 750px) {
  .mv .blossoms img {
    width: 27.467vw;
    height: auto;
  }
}
.mv .schedule {
  left: -38px;
  bottom: 62px;
  z-index: 2;
}
@media (max-width: 750px) {
  .mv .schedule {
    left: -5.067vw;
    bottom: 8.267vw;
  }
}
@media (max-width: 750px) {
  .mv .schedule img {
    width: 74.133vw;
    height: auto;
  }
}
.mv .entry_free {
  right: -12px;
  bottom: 330px;
}
@media (max-width: 750px) {
  .mv .entry_free {
    right: -1.6vw;
    bottom: 44vw;
  }
}
@media (max-width: 750px) {
  .mv .entry_free img {
    width: 23.733vw;
    height: auto;
  }
}
.mv .arrow {
  right: 160px;
  bottom: 112px;
  z-index: 2;
}
@media (max-width: 750px) {
  .mv .arrow {
    right: 21.333vw;
    bottom: 14.933vw;
  }
}
@media (max-width: 750px) {
  .mv .arrow img {
    width: 5.867vw;
    height: auto;
  }
}
.mv .access {
  padding: 0 60px;
}
@media (max-width: 750px) {
  .mv .access {
    padding: 0 30px;
  }
}
.mv .access > h3 {
  margin-bottom: 30px;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}
@media (max-width: 750px) {
  .mv .access > h3 {
    margin-bottom: 4vw;
    font-size: 5.333vw;
  }
}
.mv .access dl {
  margin-bottom: 20px;
  font-size: 36px;
}
@media (max-width: 750px) {
  .mv .access dl {
    margin-bottom: 2.667vw;
    font-size: 4.8vw;
  }
}
.mv .access dl dt {
  width: 110px;
  float: left;
  clear: both;
}
@media (max-width: 750px) {
  .mv .access dl dt {
    width: 14.667vw;
  }
}
.mv .access dl dd {
  padding-left: 110px;
}
@media (max-width: 750px) {
  .mv .access dl dd {
    padding-left: 14.667vw;
  }
}
.mv .movie {
  margin: 60px auto;
  width: 560px;
}
@media (max-width: 750px) {
  .mv .movie {
    margin: 30px auto;
    width: 74.667vw;
  }
}
.mv .movie_inr {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.mv .movie_inr iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.mv .read {
  padding: 0 60px;
  font-size: 36px;
}
@media (max-width: 750px) {
  .mv .read {
    padding: 0 30px;
    font-size: 4.8vw;
  }
}

/* newest
-------------------------------*/
.newest {
  margin-bottom: 160px;
}
@media (max-width: 750px) {
  .newest {
    margin-bottom: 21.333vw;
  }
}
.newest h2 {
  padding-top: 44px;
}
@media (max-width: 750px) {
  .newest h2 {
    padding-top: 2.933vw;
  }
}
.newest .btn_x {
  text-align: center;
}
@media (max-width: 750px) {
  .newest .btn_x img {
    width: 85.067vw;
    height: auto;
  }
}

/* download
-------------------------------*/
.download {
  padding-bottom: 80px;
}
@media (max-width: 750px) {
  .download {
    padding-bottom: 13.333vw;
  }
}
.downloadbox {
  text-align: center;
}
.downloadbox .thumb {
  position: relative;
}
@media (max-width: 750px) {
  .downloadbox .thumb img {
    width: 83.2vw;
    height: auto;
  }
}
.downloadbox .btn {
  margin-top: -72px;
  position: relative;
  z-index: 1;
}
@media (max-width: 750px) {
  .downloadbox .btn {
    margin-top: -9.6vw;
  }
}
@media (max-width: 750px) {
  .downloadbox .btn img {
    width: 60.533vw;
    height: auto;
  }
}

/* comic
-------------------------------*/
.comic {
  padding-bottom: 214px;
  background: #f5ecd8;
}
@media (max-width: 750px) {
  .comic {
    padding-bottom: 28.533vw;
  }
}
.comic_1 {
  position: relative;
  z-index: 1;
}
.comic_2 {
  margin-top: 122px;
}
@media (max-width: 750px) {
  .comic_2 {
    margin-top: 16.267vw;
  }
}
.comic_3 {
  height: 776px;
  position: relative;
}
@media (max-width: 750px) {
  .comic_3 {
    height: 103.467vw;
  }
}
.comic_3 .zero {
  bottom: 0;
  right: 0;
  left: 0;
  text-align: center;
  z-index: 5;
}
@media (max-width: 750px) {
  .comic_3 .zero img {
    width: 45.6vw;
    height: auto;
  }
}
.comic_3 .words_3 {
  top: 46px;
  right: 110px;
  z-index: 3;
}
@media (max-width: 750px) {
  .comic_3 .words_3 {
    top: 6.133vw;
    right: 14.667vw;
  }
}
@media (max-width: 750px) {
  .comic_3 .words_3 img {
    width: 29.333vw;
    height: auto;
  }
}
.comic_3 .words_4 {
  top: 26px;
  left: 48px;
  z-index: 3;
}
@media (max-width: 750px) {
  .comic_3 .words_4 {
    top: 3.467vw;
    left: 6.4vw;
  }
}
@media (max-width: 750px) {
  .comic_3 .words_4 img {
    width: 35.2vw;
    height: auto;
  }
}
.comic_3 .background {
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 2;
}
.comic_4 {
  margin-top: -32px;
  position: relative;
}
@media (max-width: 750px) {
  .comic_4 {
    margin-top: -4.267vw;
  }
}
.comic_4 .words_5 {
  left: -66px;
  bottom: -22px;
  z-index: 2;
}
@media (max-width: 750px) {
  .comic_4 .words_5 {
    left: -8.8vw;
    bottom: -2.933vw;
  }
}
@media (max-width: 750px) {
  .comic_4 .words_5 img {
    width: 49.6vw;
    height: auto;
  }
}
.comic_5 {
  padding-top: 222px;
  position: relative;
}
@media (max-width: 750px) {
  .comic_5 {
    padding-top: 29.6vw;
  }
}
.comic_5 .words_6 {
  top: 40px;
  right: 16px;
  z-index: 3;
}
@media (max-width: 750px) {
  .comic_5 .words_6 {
    top: 5.333vw;
    right: 2.133vw;
  }
}
@media (max-width: 750px) {
  .comic_5 .words_6 img {
    width: 29.6vw;
    height: auto;
  }
}
.comic_5 .lawyer {
  top: 88px;
  right: 0;
  z-index: 2;
}
@media (max-width: 750px) {
  .comic_5 .lawyer {
    top: 11.733vw;
  }
}
@media (max-width: 750px) {
  .comic_5 .lawyer img {
    width: 71.733vw;
    height: auto;
  }
}
.comic .p_abs {
  position: absolute;
}
.comic .words_1 {
  right: 40px;
  bottom: 316px;
  z-index: 2;
}
@media (max-width: 750px) {
  .comic .words_1 {
    right: 5.333vw;
    bottom: 42.133vw;
  }
}
@media (max-width: 750px) {
  .comic .words_1 img {
    width: 38.133vw;
    height: auto;
  }
}
.comic .words_2 {
  left: 40px;
  bottom: 100px;
  z-index: 2;
}
@media (max-width: 750px) {
  .comic .words_2 {
    left: 5.333vw;
    bottom: 13.333vw;
  }
}
@media (max-width: 750px) {
  .comic .words_2 img {
    width: 44.533vw;
    height: auto;
  }
}
.comic .morebtn {
  padding: 0;
  margin: 56px auto 0 auto;
  text-align: center;
  width: 534px;
  cursor: pointer;
  position: relative;
}
@media (max-width: 750px) {
  .comic .morebtn {
    margin-top: 7.467vw;
    width: 71.2vw;
  }
}
.comic .morebtn img {
  width: 100%;
  height: auto;
}
.comic .morebtn span {
  position: absolute;
  top: 36px;
  right: 56px;
  z-index: 2;
  display: inline-block;
  width: 32px;
  height: 32px;
  background: url(../images/icon_more_brown.png) center center/100% no-repeat;
}
@media (max-width: 750px) {
  .comic .morebtn span {
    top: 4.8vw;
    right: 7.467vw;
    width: 4.267vw;
    height: 4.267vw;
  }
}
.comic .morebtn span.open {
  background: url(../images/icon_close_brown.png) center center/100% no-repeat;
}
.comic .qa {
  padding: 82px 60px 116px 60px;
  color: #000;
  background: #abd5f3;
}
@media (max-width: 750px) {
  .comic .qa {
    padding: 10.933vw 30px 15.467vw 30px;
  }
}
.comic .qa > h3 {
  margin-bottom: 40px;
}
@media (max-width: 750px) {
  .comic .qa > h3 {
    margin-bottom: 5.333vw;
  }
}
@media (max-width: 750px) {
  .comic .qa > h3 img {
    width: 57.067vw;
    height: auto;
  }
}
.comic .qa_item {
  margin-bottom: 76px;
}
@media (max-width: 750px) {
  .comic .qa_item {
    margin-bottom: 10.133vw;
  }
}
.comic .qa_item:last-child {
  margin-bottom: 0;
}
.comic .qa_item dt {
  padding-left: 132px;
  margin-bottom: 20px;
  height: 100px;
  display: flex;
  align-items: center;
  font-size: 44px;
  font-weight: bold;
  background: url(../images/icon_q.png) top left/98px no-repeat;
}
@media (max-width: 750px) {
  .comic .qa_item dt {
    padding-left: 17.6vw;
    margin-bottom: 2.667vw;
    height: 13.333vw;
    font-size: 5.867vw;
    background: url(../images/icon_q.png) center left/13.067vw no-repeat;
  }
}
.comic .qa_item dd {
  padding: 20px 0 0 132px;
  font-size: 38px;
  font-weight: 500;
  line-height: 1.6;
  background: url(../images/icon_a.png) top left/98px no-repeat;
}
@media (max-width: 750px) {
  .comic .qa_item dd {
    padding: 2.667vw 0 0 17.6vw;
    font-size: 5.067vw;
    background: url(../images/icon_a.png) top left/13.067vw no-repeat;
  }
}
.comic .qa_item .morelink {
  font-size: 32px;
  font-weight: 500;
  text-align: right;
}
@media (max-width: 750px) {
  .comic .qa_item .morelink {
    font-size: 4.267vw;
  }
}
.comic .qa_item .morelink a span {
  border-bottom: 2px solid #000;
}
.comic .qa_item .morelink a:after {
  content: "";
  display: inline-block;
  width: 60px;
  height: 60px;
  background: url(../images/icon_arrow_circle_right.png) center center/100% no-repeat;
  position: relative;
  top: 18px;
  margin-left: 16px;
}
@media (max-width: 750px) {
  .comic .qa_item .morelink a:after {
    width: 8vw;
    height: 8vw;
    top: 2.4vw;
    margin-left: 2.133vw;
  }
}
.comic .morecomic {
  display: none;
}

/* present
-------------------------------*/
.present {
  padding-bottom: 60px;
  background: #f6cbe0;
}
@media (max-width: 750px) {
  .present {
    padding-bottom: 8vw;
  }
}
.present > h2 {
  padding-top: 22px;
  margin-top: -114px;
  margin-bottom: 0;
  background: url(../images/title_bg_present.jpg) center top/100% no-repeat;
}
@media (max-width: 750px) {
  .present > h2 {
    padding-top: 2.933vw;
    margin-top: -15.2vw;
  }
}
.present .hashtag {
  margin-top: -22px;
  text-align: center;
}
@media (max-width: 750px) {
  .present .hashtag {
    margin-top: -2.933vw;
  }
}
@media (max-width: 750px) {
  .present .hashtag img {
    width: 85.067vw;
    height: auto;
  }
}
.present .share_text {
  margin: 36px 0 48px 0;
  text-align: center;
  font-size: 60px;
  line-height: 1.2;
  font-weight: bold;
}
@media (max-width: 750px) {
  .present .share_text {
    margin: 4.8vw 0 6.4vw 0;
    font-size: 8vw;
  }
}
.present .share_text span {
  font-size: 40px;
  display: block;
}
@media (max-width: 750px) {
  .present .share_text span {
    font-size: 5.333vw;
  }
}
.present .photo {
  text-align: center;
}
@media (max-width: 750px) {
  .present .photo img {
    width: 83.733vw;
    height: auto;
  }
}
.present .apply {
  margin-top: 60px;
}
@media (max-width: 750px) {
  .present .apply {
    margin-top: 8vw;
  }
}
.present .apply p {
  font-size: 38px;
}
@media (max-width: 750px) {
  .present .apply p {
    font-size: 5.067vw;
  }
}

/* other
-------------------------------*/
.other {
  padding-top: 100px;
  background: #f5ecd8;
}
@media (max-width: 750px) {
  .other {
    padding-top: 13.333vw;
  }
}
.other .navibtn {
  padding: 0;
  margin: 10px auto 0 auto;
  position: relative;
  width: 656px;
  text-align: center;
  cursor: pointer;
}
@media (max-width: 750px) {
  .other .navibtn {
    margin-top: 1.333vw;
    width: 87.467vw;
  }
}
.other .navibtn img {
  width: 100%;
  height: auto;
}
.other .navibtn span {
  position: absolute;
  top: 68px;
  right: 76px;
  z-index: 2;
  width: 28px;
  height: 28px;
  background: url(../images/icon_open_white.png) center center/100% no-repeat;
}
@media (max-width: 750px) {
  .other .navibtn span {
    top: 9.067vw;
    right: 10.133vw;
    width: 3.733vw;
    height: 3.733vw;
  }
}
.other .navibtn span.open {
  background: url(../images/icon_close_white.png) center center/100% no-repeat;
}
.other .navimore {
  display: none;
}
.other .event {
  padding: 48px 0 100px 0;
}
@media (max-width: 750px) {
  .other .event {
    padding: 6.4vw 0 13.333vw 0;
  }
}
.other .event > h3 {
  margin-bottom: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 174px;
  font-size: 48px;
  font-weight: bold;
  text-align: center;
  font-feature-settings: "palt";
  background: url(../images/icon_blossoms_white.png) center center/182px no-repeat;
}
@media (max-width: 750px) {
  .other .event > h3 {
    margin-bottom: 3.467vw;
    height: 23.2vw;
    font-size: 6.4vw;
    background: url(../images/icon_blossoms_white.png) center center/24.267vw no-repeat;
  }
}
.other .event .textbox {
  padding: 0 60px;
}
@media (max-width: 750px) {
  .other .event .textbox {
    padding: 0 30px;
  }
}
.other .event p {
  font-size: 38px;
  line-height: 1.6;
}
@media (max-width: 750px) {
  .other .event p {
    font-size: 5.067vw;
  }
}
.other .program {
  padding: 74px 0 156px 0;
}
@media (max-width: 750px) {
  .other .program {
    padding: 9.867vw 0 20.8vw 0;
  }
}
.other .program dl + dl {
  margin-top: 70px;
}
@media (max-width: 750px) {
  .other .program dl + dl {
    margin-top: 9.333vw;
  }
}
.other .program dl dt {
  padding-left: 60px;
  margin-bottom: 40px;
  width: 272px;
  height: 80px;
  display: flex;
  align-items: center;
  font-size: 48px;
  line-height: 1;
  font-weight: bold;
  color: #40c3b4;
  background: #fff;
  border-radius: 0 20px 20px 0;
}
@media (max-width: 750px) {
  .other .program dl dt {
    padding-left: 30px;
    margin-bottom: 5.333vw;
    width: 36.267vw;
    height: 10.667vw;
    font-size: 6.4vw;
    border-radius: 0 2.667vw 2.667vw 0;
  }
}
.other .program dl dd {
  padding: 0 60px;
  font-size: 44px;
  line-height: 1.4;
  font-weight: bold;
}
@media (max-width: 750px) {
  .other .program dl dd {
    padding: 0 30px;
    font-size: 5.867vw;
  }
}
.other .program dl dd span {
  font-weight: 400;
}
.other .program dl dd .photo {
  margin: 32px 0;
  line-height: 0;
  text-align: center;
}
@media (max-width: 750px) {
  .other .program dl dd .photo {
    margin: 4.267vw 0;
  }
}
@media (max-width: 750px) {
  .other .program dl dd .photo img {
    width: 49.067vw;
    height: auto;
  }
}
.other .program dl dd .namebox p {
  font-size: 40px;
  text-align: center;
  font-weight: bold;
}
@media (max-width: 750px) {
  .other .program dl dd .namebox p {
    font-size: 5.333vw;
  }
}
.other .program dl dd .namebox p span {
  font-size: 64px;
  font-weight: bold;
}
@media (max-width: 750px) {
  .other .program dl dd .namebox p span {
    font-size: 8.533vw;
  }
}
.other .program dl dd .title {
  margin-top: 16px;
  text-align: center;
}
@media (max-width: 750px) {
  .other .program dl dd .title {
    margin-top: 2.133vw;
  }
}
.other .program dl dd .title p {
  font-size: 40px;
  line-height: 1.2;
  font-weight: 400;
}
@media (max-width: 750px) {
  .other .program dl dd .title p {
    font-size: 5.333vw;
  }
}
.other .program dl dd .profile {
  margin: 40px 0;
}
@media (max-width: 750px) {
  .other .program dl dd .profile {
    margin: 5.333vw 0;
  }
}
.other .program dl dd .profile p {
  font-size: 34px;
  line-height: 1.6;
  font-weight: 500;
}
@media (max-width: 750px) {
  .other .program dl dd .profile p {
    font-size: 4.533vw;
  }
}
@media (max-width: 750px) {
  .other .program dl dd .case_morebtn img {
    width: 71.2vw;
    height: auto;
  }
}
.other .program dl dd .case .balloon {
  margin-top: 4px;
}
@media (max-width: 750px) {
  .other .program dl dd .case .balloon img {
    width: 82.933vw;
    height: auto;
  }
}
.other .info {
  padding-top: 40px;
}
@media (max-width: 750px) {
  .other .info {
    padding-top: 5.333vw;
  }
}
.other .info .bgill {
  position: relative;
}
.other .info .bgill .textbox {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 436px;
  z-index: 2;
  margin: 0 auto;
  width: 532px;
}
@media (max-width: 750px) {
  .other .info .bgill .textbox {
    bottom: 58.133vw;
    width: 70.933vw;
  }
}
.other .info .bgill .textbox p {
  font-size: 38px;
  line-height: 1.7;
  font-feature-settings: "palt";
}
@media (max-width: 750px) {
  .other .info .bgill .textbox p {
    font-size: 5.067vw;
  }
}

/* share
-------------------------------*/
.share {
  padding-top: 200px;
  background: #f5ecd8;
}
@media (max-width: 750px) {
  .share {
    padding-top: 26.667vw;
  }
}
.share > h3 {
  margin-bottom: 60px;
  font-size: 38px;
  line-height: 1;
  font-weight: 500;
  text-align: center;
  background: url(../images/bg_sharetitle.png) center center/366px no-repeat;
}
@media (max-width: 750px) {
  .share > h3 {
    margin-bottom: 8vw;
    font-size: 5.067vw;
    background: url(../images/bg_sharetitle.png) center center/48.8vw no-repeat;
  }
}
.sharebox {
  display: flex;
  align-items: center;
  justify-content: center;
}
.sharebox .item {
  margin: 0 32px;
}
@media (max-width: 750px) {
  .sharebox .item {
    margin: 0 4.267vw;
  }
}
@media (max-width: 750px) {
  .sharebox img {
    width: 21.333vw;
    height: auto;
  }
}

/* ----------------------------------------------------
footer
---------------------------------------------------- */
footer {
  padding-top: 100px;
  padding-bottom: 374px;
  background: #f5ecd8;
}
@media (max-width: 750px) {
  footer {
    padding-top: 13.333vw;
    padding-bottom: 49.867vw;
  }
}
footer .f_linkbtn {
  text-align: center;
}
footer .f_linkbtn + .f_linkbtn {
  margin-top: 16px;
}
@media (max-width: 750px) {
  footer .f_linkbtn + .f_linkbtn {
    margin-top: 2.133vw;
  }
}
@media (max-width: 750px) {
  footer .f_linkbtn img {
    width: 76.533vw;
    height: auto;
  }
}
footer address {
  margin-top: 96px;
  font-style: normal;
  text-align: center;
}
@media (max-width: 750px) {
  footer address {
    margin-top: 12.8vw;
  }
}
footer address p.title {
  margin-bottom: 22px;
  font-size: 24px;
  font-weight: bold;
}
@media (max-width: 750px) {
  footer address p.title {
    margin-bottom: 2.933vw;
    font-size: 3.2vw;
  }
}
footer address p.address, footer address p.tel {
  font-size: 22px;
}
@media (max-width: 750px) {
  footer address p.address, footer address p.tel {
    font-size: 2.933vw;
  }
}
footer address p.address a, footer address p.tel a {
  pointer-events: none;
}
footer .copyright {
  margin-top: 22px;
  text-align: center;
  font-size: 22px;
}
@media (max-width: 750px) {
  footer .copyright {
    margin-top: 2.933vw;
    font-size: 2.933vw;
  }
}

/* ----------------------------------------------------
anime
---------------------------------------------------- */
.fuwa {
  animation: fuwa 1s linear infinite;
}

@keyframes fuwa {
  0% {
    transform: translate(0, 7px);
  }
  50% {
    transform: translate(0, 0);
  }
  100% {
    transform: translate(0, 7px);
  }
}
.animeObjct_lawyer {
  animation: slideright 0.6s linear forwards;
}

@keyframes slideright {
  0% {
    opacity: 0;
    transform: translate(100vw, 0);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translate(0, 7px);
  }
}
